<!DOCTYPE html>
<html lang="es">
<head>
    <meta charset="UTF-8">
    <title>Pagina index</title>
</head>
<body>
    
    <h1>Calcular Envido</h1>

    <form method="POST" action="calcular_envido">

        {% for carta in cartas -%}

            <fieldset>
                <legend> {{carta}} </legend>
                {% set n_carta = loop.index|string -%}

                {% for palo in palos -%}
            
                    <input type="radio" name="{{ 'palo' ~ n_carta }}" id="{{ 'palo' ~ n_carta }}" value="{{ palo }}">{{palo}}
            
                {% endfor -%}

                <br><br><br>

                {% for numero in numeros -%}
            
                    <input type="radio" name="{{ 'numero' ~ n_carta }}" id="{{ 'numero' ~ n_carta }}" value="{{ numero }}">{{numero}}
            
                {% endfor -%}
            </fieldset>

        {%  endfor -%}

        
        <br><br><br>

        <input type="submit" name="calcular_envido" value="calcular_envido">

    </form>

</body>
</html>